Quali sono i requisiti software per usare un account Nintendo?

Si applica a: Nintendo Account


I software consigliati per usare un account Nintendo sono elencati di seguito.

Per usare un account Nintendo su uno smartphone o un tablet

  • iOS 8 o successivi: Safari
  • Android 4.1 o successivi: browser predefinito oppure Chrome for Android 42 o successivi

Utilizzando altri browser, o a seconda delle impostazioni del dispositivo, lo schermo potrebbe non venire visualizzato correttamente.

Per usare un account Nintendo su un PC

  • Internet Explorer: 10 o successiva
  • Chrome: versione più recente
  • Firefox: versione più recente
  • Safari: versione più recente